For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get SupportGet a demo
  • Get Started
    • Welcome
    • Quickstart
  • Webhooks
    • Introduction
    • Creating a Webhook
    • Available Webhooks
  • Public API Reference (Beta)
    • Applicants/Candidates
    • Contacts/Managers
    • Clients/Departments
  • Internal API Reference
    • Applicants/Candidates
        • GETGet All Applicant Exam Results
        • GETGet An Applicant Exam Result
        • POSTAssign An Applicant Exam
        • DELUnassign An Applicant Exam
    • Clients/Departments
    • Contacts/Managers
LogoLogo
Get SupportGet a demo
Internal API ReferenceApplicants/CandidatesExams

Assign An Applicant Exam

POST
https://app.brightmove.com/ATS/app/appl/exam/:guid
POST
/ATS/app/appl/exam/:guid
$curl -X POST https://app.brightmove.com/ATS/app/appl/exam/guid \
> -H "Content-Type: application/json" \
> -d '{}'
200Successful
1{}
Assign an exam to an applicant
Was this page helpful?
Previous

Unassign An Applicant Exam

Next
Built with

Path parameters

guidstringRequired

Headers

X-Brightmove-Company-ApiKeystringOptional
X-Brightmove-User-ApiKeystringOptional

Request

This endpoint expects an object.
examGklongOptional
guidstringOptional
namestringOptional
lockedbooleanOptional
examTimeintegerOptional
passingScoreintegerOptional
createDatedatetimeOptional
companyGklongOptional
sortOrderintegerOptional
numberQuestionsintegerOptional
questionslist of objectsOptional
numberOfQuestionsintegerOptional

Response

OK